Video Screencast Help

Enterprise Vault 9.0.2 with Outlook 2013

Created: 02 Feb 2013 • Updated: 05 Feb 2013 | 2 comments
wv's picture
This issue has been solved. See solution.

hello folks

i got eval version of o2013 and windows 8 pro

got to know does ev 902 supports it...  can i use ev 10.0.3 outlook plugin with eve 9.0.2???
 

or we need to upgrade ev to 10.0.3!!!!

Discussion Filed Under:

Comments 2 CommentsJump to latest comment

Rob.Wilcox's picture

The Outlook Addin is +1, -1 when it comes to server versions.

 

This means that the 10.0.3 Addin will work with a 9 server.  Any version of 9.

 

 

Rob.Wilcox's picture

Oh, you might want to be aware of this fix:

 

http://www.symantec.com/business/support/index?page=content&id=TECH175941

 

But you'd need to be on 9.0.3 Server for that.

SOLUTION